

/* datei format.css */




/* ====== allgemein ======  */



body
{margin-top:30px; margin-left: 0px; margin-right: 0px;margin-bottom: 40px;
background-color: #E6E6E6;width:100%;
color:#1F1F1F;
font-family: verdana,"trebuchet ms", arial, helvetica,verdana, georgia, "times new roman", sans-serif;
}

/* breite der gesamtkonstruktion  */
#breite {width:1000px;
background-color:#fff;
padding:45px;

-webkit-box-shadow:inset 0px 0px 4px #000;
-moz-box-shadow:inset 0px 0px 4px #000;
box-shadow: inset 0px 0px 4px #000;
}

.haupt {padding:15px;
background-color:#fff;
border:solid 1px #07274B;

-webkit-box-shadow: 0px 0px 10px #2f2f2f;
-moz-box-shadow:  0px 0px 10px #2f2f2f;
box-shadow: 0px 0px 10px #2F2F2F;
}



/* überschriften im text */


h1, h2, h3, h4, h5, h6 {
color:#2F2F2F;
font-weight:normal;text-align:left;
}

h1{text-align:left;color:#800000;
margin-bottom:30px;letter-spacing:-2px;
font-size: 20px;
line-height:27px;
}

h1 span.trenner {color:#000;font-weight:bold;
}

h1 span {color:#0F569A;
}


h2{
margin-bottom:20px;letter-spacing:-1px;
font-size: 17px;
line-height:22px;
padding-left:0px;
padding-right:0px;
padding-top:2px;
padding-bottom:2px;
}

h3{
padding-bottom:3px;
margin-bottom:10px;letter-spacing:-1px;
font-size: 15px;
line-height:18px;
}



/* homepagname oben sowie adresse unten als text */

.name_container {float:right;
-moz-border-radius-topleft:0px;
-moz-border-radius-topright:0px;
-moz-border-radius-bottomleft:80px;
-moz-border-radius-bottomright:80px;
-webkit-border-top-left-radius:0px;
-webkit-border-top-right-radius:0px;
-webkit-border-bottom-left-radius:80px;
-webkit-border-bottom-right-radius:80px;
border-top-left-radius:0px;
border-top-right-radius:0px;
border-bottom-left-radius:80px;
border-bottom-right-radius:80px;
-webkit-box-shadow: 0px 0px 8px #1f1f1f;
-moz-box-shadow: 0px 0px 8px #1f1f1f;
box-shadow:  0px 0px 8px #1f1f1f;
}

.name {background-color:#800000;
background-image:url(images/back3.png);
background-repeat:repeat-y;
background-position:50% 0%;
float:right;
font-family:georgia,tahoma,"trebuchet ms";
font-style:normal;
color:#fff;
border-left:solid 1px #000;
border-right:solid 1px #000;
border-bottom:solid 1px #000;
text-shadow: 1px 1px 0px #000;
padding-left:30px;padding-right:30px;
padding-top:10px;padding-bottom:10px;
letter-spacing :2px;
text-align:center;

-moz-border-radius-topleft:0px;
-moz-border-radius-topright:0px;
-moz-border-radius-bottomleft:80px;
-moz-border-radius-bottomright:80px;
-webkit-border-top-left-radius:0px;
-webkit-border-top-right-radius:0px;
-webkit-border-bottom-left-radius:80px;
-webkit-border-bottom-right-radius:80px;
border-top-left-radius:0px;
border-top-right-radius:0px;
border-bottom-left-radius:80px;
border-bottom-right-radius:80px;

-webkit-box-shadow: inset 2px 2px 8px #fff;
-moz-box-shadow: inset 2px 2px 8px #fff;
box-shadow: inset 2px 2px 8px #fff;
}






/* listen im textbereich - wenn verlinkt, dann sehen sie dazu die liste in der datei menue.css,
wenn nicht verlinkt siehe code nachstehend */

#liste li  {
list-style-type:upper-roman;
padding-left:10px;
color:#800000;font-weight:bold;
}

#liste li span {
color:#004D75;font-weight:normal;
}






/* = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = */


/* ====== top - bereich ======  */



#top {width:100%;
text-align:center;
padding-left:0px;
padding-right:0px;
}

#top_inhalt_container {width:100%;
border:solid 6px #002940;
text-align:center;
background:transparent;

-webkit-box-shadow:0px 0px 100px #0F5097;
-moz-box-shadow:0px 0px 100px #0F5097;
box-shadow:0px 0px 100px #0F5097;
}


#top_inhalt{height:240px;width:100%;
background-color:#EFEFEF;
background-image:url(images/logo.jpg);
background-repeat:no-repeat;
background-position:50% 20%;
border:solid 1px #0095E6;
text-align:right;
vertical-align:bottom;
padding-bottom:0px;
padding-top:0px;
padding-left:0px;

-webkit-box-shadow:  inset 2px 2px 6px #1f1f1f;
-moz-box-shadow:  inset 2px 2px 6px #1f1f1f;
box-shadow:  inset 2px 2px 6px #1f1f1f;
}



#top_inhalt_a {text-align:center;
vertical-align:top;
padding-right:20px;
padding-top:0px;
}

#top_inhalt_b {text-align:right;
vertical-align:bottom;
padding-right:40px;

}


/* = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = */


/* ====== inhaltsbereich ======  */



#content {width:100%;
text-align:center;
vertical-align:top;
padding:0px;
}

.content_inhalt_container {width:100%;
width:100%;
text-align:left;
vertical-align:top;
}


/* ---- inhaltspalte----- */





.inbox {height:860px;width:100%; 
text-align:justify;
vertical-align:top;
font-size: 13px;
line-height: 18px;
padding-left:30px;
padding-right:20px;
padding-top:40px;
padding-bottom:70px;
background:transparent;
}



/* ---- sidebar-spalte ----- */

.sidebar {
padding-bottom:40px;
padding-left:25px;
}



.sidebarbox1_container {width:100%;

-moz-border-radius-topleft:0px;
-moz-border-radius-topright:0px;
-moz-border-radius-bottomleft:40px;
-moz-border-radius-bottomright:40px;
-webkit-border-top-left-radius:0px;
-webkit-border-top-right-radius:0px;
-webkit-border-bottom-left-radius:40px;
-webkit-border-bottom-right-radius:40px;
border-top-left-radius:0px;
border-top-right-radius:0px;
border-bottom-left-radius:40px;
border-bottom-right-radius:40px;
-webkit-box-shadow: 0px 0px 8px #2F2F2F;
-moz-box-shadow:0px 0px 8px #2F2F2F;
box-shadow: 0px 0px 8px #2F2F2F;
}

.sidebarbox1 {width:220px;
font-size:14px;
line-height:16px;
color:#B9E7FF;
text-shadow: 1px 1px 0px #000;
background-color:#07274B;
background-image:url(images/back.png);
background-repeat:repeat-y;
background-position:50% 0%;
text-align:left;
vertical-align:middle;

padding-left:20px;padding-right:20px;
padding-top:30px;padding-bottom:30px;
letter-spacing :2px;
border-left:solid 1px #000;
border-right:solid 1px #000;
border-bottom:solid 1px #000;
-moz-border-radius-topleft:0px;
-moz-border-radius-topright:0px;
-moz-border-radius-bottomleft:40px;
-moz-border-radius-bottomright:40px;
-webkit-border-top-left-radius:0px;
-webkit-border-top-right-radius:0px;
-webkit-border-bottom-left-radius:40px;
-webkit-border-bottom-right-radius:40px;
border-top-left-radius:0px;
border-top-right-radius:0px;
border-bottom-left-radius:40px;
border-bottom-right-radius:40px;
-webkit-box-shadow: inset 0px 0px 8px #fff;
-moz-box-shadow:  inset 0px 0px 8px #fff;
box-shadow: inset 0px 0px 8px #fff;
}








/* = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = */




/* ====== fussbereich ======  */



#fuss {width:100%;
text-align:center;
vertical-align:top;
}



#fuss_inhalt_container {width:100%;
text-align:center;
border:solid 6px #002940;

-webkit-box-shadow:0px 0px 150px #0F5097;
-moz-box-shadow:0px 0px 150px #0F5097;
box-shadow:0px 0px 150px #0F5097;
}

#fuss_inhalt {width:100%;height:140px;
background-image:url(images/logo.jpg);
background-repeat:no-repeat;
background-position:100% 50%;
background-color:#8BBDF3;

color:#fff;
text-shadow: 1px 1px 0px #000;
letter-spacing:3px;
text-align:center;
vertical-align:middle;
padding-left:40px;
padding-right:40px;
padding-top:0px;
padding-bottom:10px;
border:solid 1px #0095E6;

-webkit-box-shadow:  inset 2px 2px 6px #1f1f1f;
-moz-box-shadow:  inset 2px 2px 6px #1f1f1f;
box-shadow:  inset 2px 2px 6px #1f1f1f;
}

#fuss_inhalt_a {text-align:center;
vertical-align:top;
}